Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 06:15:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I would like to bring into your knowledge  I placed an order on 25th Nov order number 6247119433  on 26 th I went to the store to  collect my other orders but this one was not ready thn after that I fell ill and nowhere it was mentioned any due date today I received  the message regarding the return of the order I visit the mall they asked me to talk to the customer care plzzz try to understand the situation I want my order back / App Version: 6.39 / Android Version: 8.0.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1899721